matchBlocks=white_concrete_powder light_gray_concrete_powder gray_concrete_powder black_concrete_powder brown_concrete_powder red_concrete_powder orange_concrete_powder yellow_concrete_powder lime_concrete_powder green_concrete_powder cyan_concrete_powder light_blue_concrete_powder blue_concrete_powder purple_concrete_powder magenta_concrete_powder pink_concrete_powder warped_nylium netherrack nether_quartz_ore nether_gold_ore blackstone gravel soul_sand soul_soil nether_wart_block warped_wart_block budding_amethyst amethyst_block calcite moss_block red_sandstone stone_bricks mossy_stone_bricks cobblestone mossy_cobblestone bricks sandstone clay granite andesite diorite stone infested_stone copper_ore redstone_ore gold_ore lapis_ore emerald_ore diamond_ore iron_ore coal_ore coarse_dirt gravel deepslate infested_deepslate deepslate_copper_ore deepslate_redstone_ore deepslate_gold_ore deepslate_lapis_ore deepslate_emerald_ore deepslate_diamond_ore deepslate_iron_ore deepslate_coal_ore dirt podzol coarse_dirt gravel sand red_sand mud byg:podzol_dacite byg:rocky_stone byg:dacite
connectBlocks=crimson_nylium
method=overlay
tiles=0-16
faces=top
